uuid: 8629f4fa-84c8-4ff9-b21c-d8624a3b2227
langcode: und
status: true
dependencies:
  module:
    - node
id: node.slide_popnaam_1
field_name: slide_popnaam_1
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
